package com.ssyf.feign.fallback;

import com.ssyf.common.web.apicode.ApiCodeServer;
import com.ssyf.common.web.result.Result;
import org.springframework.stereotype.Component;

/**
 * 全局服务降级处理
 * @author huwei
 * @date 2023/12/29 16:21
 */
@Component
public class GlobalFeignFallback {

    public Result result(){
        return Result.fail(ApiCodeServer.ERROR);
    }
}
